
/* tab iniziale*/
.tab_calendario{
margin-bottom: 50px;
margin-top: 20px;
}
.nav-link{
  color: #017bae;
}
.nav-link.active{
  color: #DD0B23!important}
/* giornate*/
.giornate{
overflow: auto;
max-width: 100%;
}  
.page-link{
  color: #017bae!important
}
.page-link.active{
  color: #DD0B23!important
}
.numeroGiornata{
  text-align: center;
  padding: 20px;
      margin-top: 10px;
}
/* risultati */
.box_all_risultati{
  border-style: solid;
  border-color: #017bae;
  width:auto;
  border-radius: 10px;
  border-width: 0.3em;
}
#MainContainer table{
  border-collapse: none!important;
}
@media (max-width: 768px) {
  .fase{
    display: none;
  }
  .stadio{
    display: none;
  }
  .time{
    text-align: right;
    width: auto;
    float: right  ;
  }
  .team_name {
  font-weight: 600;
  font-size: 1.1rem;
  text-align: left;
    }
.logo_squadra{
  display: none;
  }
  .date{
    text-align: left;
    font-weight: 600;
    width: auto;
  }  
  .owl-wrapper{
  width: 100%!important;
   
  }
  .box_striscia{
    margin-top: 75px!important;
    margin-right: 6px;
    margin-left: 1px;
    }
  #MainContent .box_striscia .col-xs-12{
    padding: 0px!important;
   }
  #MainContent .col-xs-12{
      padding-right: 15px!important;
    padding-left: 15px!important;
  }
  .box_giornate{
    margin-left: 30px;
    margin-right: -15px;
  }
}

@media (min-width: 768px){
  .owl-wrapper{
  width: 980px!important;
  } 
}
.info_partita{
  color: #017bae;
  line-height: 20px;
  font-size: 0.7rem;
  font-weight: 400;
  padding: 1% 1%;
  text-align: center;
}
.box_risultato{
  padding: 0px;

}
.date{
  text-align: left;
  font-weight: 600;
}
.time{
text-align: right;
font-weight: 600;
}
.fase{
text-align: left;
font-weight: 600;
}
.stadio{
  text-align: left;
  font-weight: 600;
}

.team1{
  float: left;
}
.team2{
  float: right;
}
.team {
  position: relative;
}
.team1 .logo_squadra {
  width: 80%;
  position: relative;
  margin-top: 10px;
}
.team_name {
  font-weight: 600;
  font-size: 1.1rem;
  text-align: center;
}
.team2_name {
  font-weight: 600;
  font-size: 1.1rem;
  text-align: right;
  float: right;
}
.name a{
  color: #017bae;
}
.name a:hover {
  color: #DD0B23;
}
#nomeStadio{
  font-weight: 200;
}
#fase{
  font-weight: 200;
}
#dataPartita{
  font-weight: 200;
}
#oraPartita{
  font-weight: 200;
}
.min {
  padding: 0px;
}
.period{
  padding: 0px;
}
.risultato {
  color: #DD0B23;
  min-height: 70px;
  font-size: 1em;
  font-weight: bold;
  padding-top: 40px;
}
.parziali {
  color: #7c8589;
  font-size: 0.7rem;
  line-height: 15px;
  margin: 0;
  text-align: center;
}
.team2 .logo_squadra {
  float: right;
  margin-top: 10px;
  position: relative;
  width: 65%;
}
.btn_tabellino{
  font-size: 0.7em;
  border-style: solid;
  background-color: #DD0B23;
  padding: 5px;
}
.btn_tabellino a{
  color: #ffffff;
}
.btn_tabellino a:hover{
text-decoration: unset;
}
.team1_goal {
  float: left;
  margin-top: 30%;
  padding: 0px;
  text-align: center;
}
.team1_goal ul{
  list-style: none;
  padding: 0px;
  margin-bottom: 0px;
}
.team1_goal li{
  text-align: left;
  font-size:0.6em;
  font-weight: 600;
  line-height: 30px;
  color: #7c8589;
  display: inline;
}
.team2_goal {
  float: right;
  margin-top: 30%;
  padding: 0px;
  text-align: center;
}
.team2_goal ul{
  list-style: none;
  padding: 0px;
  margin-bottom: 0px;
}
.team2_goal li{
  text-align: left;
  font-size:0.6em;
  font-weight: 600;
  line-height: 20px;
  color: #7c8589;
  display: inline;
}
*/*team*/
.box_all_team{
  border-style: solid;
  border-color: dimgrey;
  height:400px ;
}
/*classifiche sintetiche*/
.tabella_team{
padding-left: 15px;
padding-right: 15px;
font-size: 0.7em ;
width: 100%;
color: #7c8589!important;
}
.nomeSquadra{
  font-size: 1em;
  font-weight: 600;
}
.punteggioTotale{
  color: #017bae;
  font-weight: 600;
}
.tabella_marcatori{
  padding-left: 15px;
  padding-right: 15px;
  font-size: 0.7em ;
  width: 100%;
  }
  .logoSquadra{
    width: 20px;
  }
  /*tabella risultati*/
  .testata_tabella{
    background-color: #017bae;
   width: 100%;
    color: #ffffff;
    padding: 5px;
  }
  .tabella_logo_squadra1{
    width: 60%;
   padding: 0px;
  }
  .tabella_logo_squadra2{
   width: 60%;
   padding: 0px;
   }
  .tabella_game{
    color: #017bae;
    font-weight: 600;
    font-size: 1.2em;
    text-align: center;
    width: 35%;
  }
  .tabella_calendario{
    font-size: 0.8em;
  font-weight: 600;
  color: dimgrey;  
  }
  .tabella_calendario .team1_name{
    width: auto;
  }
  .tabella_calendario .btn_tabellino{
    font-size: 0.7em;
    border-style: solid;
    background-color: #017bae;
    padding: 5px;
 }
 .tabella_calendario .btn_tabellino a{
  color: #ffffff;
 }
 .tabella_calendario .btn_tabellino a:hover{
text-decoration: unset;
 }
.box_striscia{
  margin-top: 15px;
  margin-bottom:15px;
}
.item a{
  color: #000;
  font-size: 1.2rem;
  font-weight: 700;
  
}
.item a.active {
    color: #fff !important;
    background: #0f64ff;
    padding: 5px 10px;
}
.owl-theme .owl-controls .owl-buttons div {
  background-color: #0f64ff!important;
  opacity: 9!important;
}
.Ngiornata{
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.owl-item{
  float: left;
    width: 40px!important;
    margin: 0.5%;
    padding: 5px;
   }
footer {
    float: right;
    color: #7c8589;
    font-size: 0.9em;
   margin-right: 20px;
  margin-bottom: 10px;
}
.img_logo {
    width: 85px;
    margin-left: 5px;
    margin-right: 5px;
}
.img_logo2 {
    height: 25px;
    vertical-align: bottom;
}